{% extends 'dashboard/dashboard_content.html' %}

{% block title %}
    {% if action == 'Approve' %}
        Approve Accounts
    {% endif %}
    {% if action == 'Deapprove' %}
        Deapprove Accounts
    {% endif %}
{% endblock %}

{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                {% if action == 'Approve' %}
                    <i class="ionicons ion-android-person-add"></i>
                {% elif action == 'Deapprove' %}
                    <i class="fa fa-user-times"></i>
                {% endif %}
                {{ action }} Users
            </h2>
            <div class="clearfix"></div>
        </div>
        <div class="x_content">
            <form method="POST" class="form-inline">{% csrf_token %}
                {% if not avail_for_selection %}
                    <div class="alert alert-info" role="alert">
                        {% if action == 'Approve' %}
                            <div style="font-family: Courier New"><h4><strong> No new users to approve... Try
                                later </strong></h4></div>
                        {% elif action == 'Deapprove' %}
                            <div style="font-family: Courier New"><h4><strong> No users are approved ... Approve
                                soon </strong></h4></div>
                        {% elif action == 'Delete' %}
                            <div style="font-family: Courier New"><h4><strong> No signup request are pending... Try
                                later </strong></h4></div>
                        {% endif %}
                    </div>
                {% else %}
                    {% if list_of_hods %}
                        {% if action == 'Approve' %}
                            <h3>New Accounts from Professors</h3>
                        {% elif action == "Deapprove" %}
                            <h3>Existing Accounts of Professors</h3>
                        {% endif %}
                    {% endif %}
                    <div class="accordion" id="accordion1" role="tablist" aria-multiselectable="true">
                        {% for hod in list_of_hods %}
                            <div class="panel">
                                <div class="clearfix">
                                    <div class="col-md-1">
                                        <br>
                                        {{ forloop.counter }}&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                        <input type="checkbox" name="approve" value="{{ hod.user }}">
                                    </div>
                                    <div class="col-md-11" style="background-color: #74ce86">
                                        <a class="panel-heading collapsed" style="background-color: #74ce86" role="tab"
                                           id="hh{{ forloop.counter }}"
                                           data-toggle="collapse" data-parent="#accordion1"
                                           href="#hc{{ forloop.counter }}"
                                           aria-expanded="false" aria-controls="hc{{ forloop.counter }}">
                                            <h4 class="panel-title" style="color: #000000">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                                <ul class="nav navbar-left panel_toolbox">
                                                    <li>
                                                        <strong>{{ hod }}</strong>
                                                    </li>
                                                    <li>
                                                        &nbsp;&nbsp;&nbsp;&nbsp;
                                                        {{ hod.department }}
                                                    </li>
                                                </ul>
                                                <ul class="nav navbar-right panel_toolbox">
                                                    <li>
                                                        Staff ID: {{ hod.staff_id }}
                                                    </li>
                                                    <li>
                                                        &nbsp;&nbsp;&nbsp;&nbsp;
                                                        <i class="fa fa-chevron-down"></i>
                                                    </li>
                                                </ul>
                                            </h4>
                                        </a>
                                        <div id="hc{{ forloop.counter }}" style="background-color: #8cec9f"
                                             class="panel-collapse collapse"
                                             role="tabpanel"
                                             aria-labelledby="hh{{ forloop.counter }}">
                                            <div class="panel-body">
                                                <div class="x_content">
                                                    <div class="col-md-4 col-sm-4 col-xs-12 profile_left">
                                                        <div class="profile_img">
                                                            <div id="crop-avatar">
                                                                {% load static %}
                                                                {% get_media_prefix as MEDIA_ROOT %}
                                                                {% if hod.gender == "M" %}
                                                                    <img src={% if hod.avatar %}
                                                                        {{ MEDIA_ROOT }}{{ hod.avatar }}{% else %}
                                                                        "{{ MEDIA_ROOT }}/images/male.png"
                                                                    {% endif %}
                                                                         alt="No image" height="250px"
                                                                         width="250px"><br/>
                                                                {% endif %}
                                                                {% if hod.gender == "F" %}
                                                                    <img src={% if hod.avatar %}
                                                                        {{ MEDIA_ROOT }}{{ hod.avatar }}{% else %}
                                                                        "{{ MEDIA_ROOT }}/images/female.png"
                                                                    {% endif %}
                                                                         height="250px" width="250px"><br/>
                                                                {% endif %}
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-8 col-sm-8 col-xs-12">
                                                        <table class="table table-hover" style="color: #000000">
                                                            <tr>
                                                                <th><i class="fa fa-suitcase"></i>&nbsp;&nbsp;
                                                                    Designation
                                                                </th>
                                                                <td>
                                                                    {{ hod.designation }}
                                                                </td>
                                                            </tr>
                                                            <tr>

                                                                <th><i class="fa fa-user"></i>&nbsp;&nbsp;
                                                                    Name
                                                                </th>
                                                                <td>
                                                                    {{ hod }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-hashtag"></i>&nbsp;&nbsp;
                                                                    Staff id
                                                                </th>
                                                                <td>
                                                                    {{ hod.staff_id }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-phone"></i>&nbsp;&nbsp;
                                                                    Phone no
                                                                </th>
                                                                <td>
                                                                    {{ hod.phone_number }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-envelope"></i>&nbsp;&nbsp;
                                                                    Email id
                                                                </th>
                                                                <td>
                                                                    <a href="mailto:{{ hod.user }}">{{ hod.user }}</a>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th>
                                                                    {% if hod.gender == "M" %}
                                                                        <i class="fa fa-mars"></i>&nbsp;&nbsp;
                                                                    {% endif %}
                                                                    {% if hod.gender == "F" %}
                                                                        <i class="fa fa-venus"></i>&nbsp;&nbsp;
                                                                    {% endif %}
                                                                    Gender
                                                                </th>
                                                                <td>
                                                                    {% if hod.gender == "M" %}
                                                                        Male
                                                                    {% endif %}
                                                                    {% if hod.gender == "F" %}
                                                                        Female
                                                                    {% endif %}

                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-calendar"></i>&nbsp;&nbsp;
                                                                    DOB
                                                                </th>
                                                                <td>
                                                                    {{ hod.dob }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-university"></i>&nbsp;&nbsp;
                                                                    Department
                                                                </th>
                                                                <td>
                                                                    {{ hod.department }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-mortar-board"></i>&nbsp;&nbsp;
                                                                    Qualification
                                                                </th>
                                                                <td>
                                                                    {{ hod.qualification }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-dot-circle-o"></i>&nbsp;&nbsp;
                                                                    Degree
                                                                </th>
                                                                <td>
                                                                    {{ hod.degree }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-star"></i>&nbsp;&nbsp;
                                                                    Specialization
                                                                </th>
                                                                <td>
                                                                    {{ hod.specialization }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-home"></i>&nbsp;&nbsp;
                                                                    Permanent address
                                                                </th>
                                                                <td>
                                                                    {{ hod.permanent_address }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-building"></i>&nbsp;&nbsp;
                                                                    Temporary address
                                                                </th>
                                                                <td>
                                                                    {{ hod.temporary_address }}
                                                                </td>
                                                            </tr>
                                                        </table>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        {% endfor %}
                    </div>
                    {% if list_of_hods %}
                        <br>
                        <br>
                    {% endif %}
                    {% if list_of_staffs %}
                        {% if action == 'Approve' %}
                            <h3>New Accounts from Faculties</h3>
                        {% elif action == 'Deapprove' %}
                            <h3>Existing Accounts of Faculties</h3>
                        {% endif %}
                    {% endif %}
                    <div class="accordion" id="accordion2" role="tablist" aria-multiselectable="true">
                        {% for faculty in list_of_staffs %}
                            <div class="panel">
                                <div class="clearfix">
                                    <div class="col-md-1">
                                        <br>
                                        {{ forloop.counter }}&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                        <input type="checkbox" name="approve" value="{{ faculty.user }}">
                                    </div>
                                    <div class="col-md-11" style="background-color: #74ce86">

                                        <a class="panel-heading collapsed" style="background-color: #74ce86" role="tab"
                                           id="sh{{ forloop.counter }}"
                                           data-toggle="collapse" data-parent="#accordion2"
                                           href="#sc{{ forloop.counter }}"
                                           aria-expanded="false" aria-controls="sc{{ forloop.counter }}">
                                            <h4 class="panel-title" style="background-color: #74ce86">
                                                &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                                <ul class="nav navbar-left panel_toolbox">
                                                    <li>
                                                        <strong>{{ faculty }}</strong>
                                                    </li>
                                                    <li>
                                                        &nbsp;&nbsp;&nbsp;&nbsp;
                                                        {{ faculty.designation }}
                                                    </li>
                                                </ul>
                                                <ul class="nav navbar-right panel_toolbox">
                                                    <li>
                                                        Staff ID: {{ faculty.staff_id }}
                                                    </li>
                                                    <li>
                                                        &nbsp;&nbsp;&nbsp;&nbsp;
                                                        <i class="fa fa-chevron-down"></i>
                                                    </li>
                                                </ul>
                                            </h4>
                                        </a>
                                        <div id="sc{{ forloop.counter }}" style="background-color: #8cec9f"
                                             class="panel-collapse collapse"
                                             role="tabpanel"
                                             aria-labelledby="sh{{ forloop.counter }}" aria-expanded="false">
                                            <div class="panel-body">
                                                <div class="x_content">
                                                    <div class="col-md-4 col-sm-4 col-xs-12 profile_left">
                                                        <div class="profile_img">
                                                            <div id="crop-avatar">
                                                                {% load static %}
                                                                {% get_media_prefix as MEDIA_ROOT %}
                                                                {% if faculty.gender == "M" %}
                                                                    <img src={% if student.avatar %}
                                                                        {{ MEDIA_ROOT }}{{ faculty.avatar }}{% else %}
                                                                        "{{ MEDIA_ROOT }}/images/male.png"
                                                                    {% endif %}
                                                                         alt="No image" height="250px"
                                                                         width="250px"><br/>
                                                                {% endif %}
                                                                {% if student.gender == "F" %}
                                                                    <img src={% if faculty.avatar %}
                                                                        {{ MEDIA_ROOT }}{{ faculty.avatar }}{% else %}
                                                                        "{{ MEDIA_ROOT }}/images/female.png"
                                                                    {% endif %}
                                                                         height="250px" width="250px"><br/>
                                                                {% endif %}
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-md-8 col-sm-8 col-xs-12">
                                                        <table class="table table-hover" style="color: #000000">
                                                            <tr>
                                                                <th><i class="fa fa-suitcase"></i>&nbsp;&nbsp;
                                                                    Designation
                                                                </th>
                                                                <td>
                                                                    {{ faculty.designation }}
                                                                </td>
                                                            </tr>
                                                            <tr>

                                                                <th><i class="fa fa-user"></i>&nbsp;&nbsp;
                                                                    Name
                                                                </th>
                                                                <td>
                                                                    {{ faculty }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-hashtag"></i>&nbsp;&nbsp;
                                                                    Staff id
                                                                </th>
                                                                <td>
                                                                    {{ faculty.staff_id }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-phone"></i>&nbsp;&nbsp;
                                                                    Phone no
                                                                </th>
                                                                <td>
                                                                    {{ faculty.phone_number }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-envelope"></i>&nbsp;&nbsp;
                                                                    Email id
                                                                </th>
                                                                <td>
                                                                    <a href="mailto:{{ faculty.user }}">{{ faculty.user }}</a>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th>
                                                                    {% if faculty.gender == "M" %}
                                                                        <i class="fa fa-mars"></i>&nbsp;&nbsp;
                                                                    {% endif %}
                                                                    {% if faculty.gender == "F" %}
                                                                        <i class="fa fa-venus"></i>&nbsp;&nbsp;
                                                                    {% endif %}
                                                                    Gender
                                                                </th>
                                                                <td>
                                                                    {% if faculty.gender == "M" %}
                                                                        Male
                                                                    {% endif %}
                                                                    {% if faculty.gender == "F" %}
                                                                        Female
                                                                    {% endif %}

                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-calendar"></i>&nbsp;&nbsp;
                                                                    DOB
                                                                </th>
                                                                <td>
                                                                    {{ faculty.dob }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-university"></i>&nbsp;&nbsp;
                                                                    Department
                                                                </th>
                                                                <td>
                                                                    {{ faculty.department }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-mortar-board"></i>&nbsp;&nbsp;
                                                                    Qualification
                                                                </th>
                                                                <td>
                                                                    {{ faculty.qualification }}
                                                                </td>
                                                            </tr>
                                                            {% if faculty.degree != 'NA' %}
                                                                <tr>
                                                                    <th><i class="fa fa-dot-circle-o"></i>&nbsp;&nbsp;
                                                                        Degree
                                                                    </th>
                                                                    <td>
                                                                        {{ faculty.degree }}
                                                                    </td>
                                                                </tr>
                                                                <tr>
                                                                    <th><i class="fa fa-star"></i>&nbsp;&nbsp;
                                                                        Specialization
                                                                    </th>
                                                                    <td>
                                                                        {{ faculty.specialization }}
                                                                    </td>
                                                                </tr>
                                                            {% endif %}
                                                            <tr>
                                                                <th><i class="fa fa-home"></i>&nbsp;&nbsp;
                                                                    Permanent address
                                                                </th>
                                                                <td>
                                                                    {{ faculty.permanent_address }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-building"></i>&nbsp;&nbsp;
                                                                    Temporary address
                                                                </th>
                                                                <td>
                                                                    {{ faculty.temporary_address }}
                                                                </td>
                                                            </tr>
                                                        </table>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        {% endfor %}
                    </div>
                    {% if list_of_staffs %}
                        <br>
                        <br>
                    {% endif %}
                    {% if list_of_students %}
                        {% if action == 'Approve' %}
                            <h3>New Accounts from students</h3>
                        {% elif action == 'Deapprove' %}
                            <h3>Existing Accounts of students</h3>
                        {% endif %}
                    {% endif %}
                    <div class="accordion" id="accordion3" role="tablist" aria-multiselectable="true">

                        {% for student in list_of_students %}
                            <div class="panel">
                                <div class="clearfix">
                                    <div class="col-md-1">
                                        <br>
                                        {{ forloop.counter }}&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                        <input type="checkbox" name="approve" value="{{ student.user }}">
                                    </div>
                                    <div class="col-md-11" style="background-color: #84cec7">
                                        <a class="panel-heading collapsed" style="background-color: #84cec7" role="tab"
                                           id="studh{{ forloop.counter }}"
                                           data-toggle="collapse" data-parent="#accordion3"
                                           href="#studc{{ forloop.counter }}"
                                           aria-expanded="false" aria-controls="studc{{ forloop.counter }}">
                                            <h4 class="panel-title">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                                <ul class="nav navbar-left panel_toolbox">
                                                    <li>
                                                        <strong>{{ student }}</strong>
                                                    </li>
                                                    <li>
                                                        &nbsp;&nbsp;&nbsp;&nbsp;
                                                        Batch: {{ student.batch }}
                                                    </li>
                                                </ul>
                                                <ul class="nav navbar-right panel_toolbox">
                                                    <li>
                                                        Register No: {{ student.roll_no }}
                                                    </li>
                                                    <li>
                                                        &nbsp;&nbsp;&nbsp;&nbsp;
                                                        <i class="fa fa-chevron-down"></i>
                                                    </li>
                                                </ul>
                                            </h4>
                                        </a>
                                        <div id="studc{{ forloop.counter }}" style="background-color: #90e0d9"
                                             class="panel-collapse collapse"
                                             role="tabpanel"
                                             aria-labelledby="studh{{ forloop.counter }}">
                                            <div class="panel-body">
                                                <div class="x_content">
                                                    <div class="col-md-4 col-sm-4 col-xs-12 profile_left">
                                                        <div class="row">
                                                        <div class="profile_img">
                                                            <div id="crop-avatar">
                                                                {% load static %}
                                                                {% get_media_prefix as MEDIA_ROOT %}
                                                                {% if student.gender == "M" %}
                                                                    <img src={% if student.avatar %}
                                                                        {{ MEDIA_ROOT }}{{ student.avatar }}{% else %}
                                                                        "{{ MEDIA_ROOT }}/images/male.png"
                                                                    {% endif %}
                                                                         alt="No image" height="250px"
                                                                         width="250px"><br/>
                                                                {% endif %}
                                                                {% if student.gender == "F" %}
                                                                    <img src={% if student.avatar %}
                                                                        {{ MEDIA_ROOT }}{{ student.avatar }}{% else %}
                                                                        "{{ MEDIA_ROOT }}/images/female.png"
                                                                    {% endif %}
                                                                         height="250px" width="250px"><br/>
                                                                {% endif %}
                                                            </div>
                                                        </div>
                                                            </div>
                                                        <br/>
                                                        <div class="row">
                                                        <button type="button" class="btn btn-danger" style="width:250px" onclick="window.open('{% url 'edit_student_profile' roll_number=student.roll_no %}','_self')">Edit Profile</button>
                                                            </div>
                                                    </div>
                                                    <div class="col-md-8 col-sm-8 col-xs-12">
                                                        <table class="table table-hover" style="color: #000000">
                                                            <tr>

                                                                <th><i class="fa fa-user"></i>&nbsp;&nbsp;
                                                                    Name
                                                                </th>
                                                                <td>
                                                                    {{ student }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-hashtag"></i>&nbsp;&nbsp;
                                                                    Register No.
                                                                </th>
                                                                <td>
                                                                    {{ student.roll_no }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-phone"></i>&nbsp;&nbsp;
                                                                    Phone No.
                                                                </th>
                                                                <td>
                                                                    {{ student.phone_number }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-envelope"></i>&nbsp;&nbsp;
                                                                    Email id
                                                                </th>
                                                                <td>
                                                                    <a href="mailto:{{ student.user }}">{{ student.user }}</a>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th>
                                                                    {% if student.gender == "M" %}
                                                                        <i class="fa fa-mars"></i>&nbsp;&nbsp;
                                                                    {% endif %}
                                                                    {% if student.gender == "F" %}
                                                                        <i class="fa fa-venus"></i>&nbsp;&nbsp;
                                                                    {% endif %}
                                                                    Gender
                                                                </th>
                                                                <td>
                                                                    {% if student.gender == "M" %}
                                                                        Male
                                                                    {% endif %}
                                                                    {% if student.gender == "F" %}
                                                                        Female
                                                                    {% endif %}

                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-calendar"></i>&nbsp;&nbsp;
                                                                    DOB
                                                                </th>
                                                                <td>
                                                                    {{ student.dob }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-university"></i>&nbsp;&nbsp;
                                                                    Department
                                                                </th>
                                                                <td>
                                                                    {{ student.department }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-group"></i>&nbsp;&nbsp;
                                                                    Batch
                                                                </th>
                                                                <td>
                                                                    {{ student.batch }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-newspaper-o"></i>&nbsp;&nbsp;
                                                                    Current semester
                                                                </th>
                                                                <td>
                                                                    {{ student.current_semester }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-mortar-board"></i>&nbsp;&nbsp;
                                                                    Qualification
                                                                </th>
                                                                <td>
                                                                    {{ student.qualification }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-sign-in"></i>&nbsp;&nbsp;
                                                                    Date of Joining
                                                                </th>
                                                                <td>
                                                                    {{ student.date_of_joining }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-send-o"></i>&nbsp;&nbsp;
                                                                    Entry Type
                                                                </th>
                                                                <td>
                                                                    {% if student.entry_type == 'regular' %}
                                                                        Regular
                                                                    {% endif %}
                                                                    {% if student.entry_type == 'lateral' %}
                                                                        Lateral
                                                                    {% endif %}
                                                                    {% if student.entry_type == 'transfer' %}
                                                                        Transfer
                                                                    {% endif %}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th>
                                                                    {% if student.student_type == 'dayscholar' %}
                                                                        <i class="fa fa-home"></i>&nbsp;&nbsp;
                                                                    {% endif %}
                                                                    {% if student.student_type == 'hosteller' %}
                                                                        <i class="fa fa-building-o"></i>&nbsp;&nbsp;
                                                                    {% endif %}
                                                                    Student Type
                                                                </th>
                                                                <td>
                                                                    {% if student.student_type == 'dayscholar' %}
                                                                        Day Scholar
                                                                    {% endif %}
                                                                    {% if student.student_type == 'hosteller' %}
                                                                        Hosteller
                                                                    {% endif %}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-male"></i>&nbsp;&nbsp;
                                                                    Father Name
                                                                </th>
                                                                <td>
                                                                    {{ student.father_name }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-female"></i>&nbsp;&nbsp;
                                                                    Mother Name
                                                                </th>
                                                                <td>
                                                                    {{ student.mother_name }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-home"></i>&nbsp;&nbsp;
                                                                    Permanent address
                                                                </th>
                                                                <td>
                                                                    {{ student.permanent_address }}
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th><i class="fa fa-building"></i>&nbsp;&nbsp;
                                                                    Temporary address
                                                                </th>
                                                                <td>
                                                                    {{ student.temporary_address }}
                                                                </td>
                                                            </tr>
                                                        </table>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        {% endfor %}
                        <br>
                        <br>
                    </div>
                    <div class="clearfix"></div>
                    {% if action == 'Approve' %}
                        <div style="">
                            <input type="submit" class="btn1 btn-dark-green" name="approved" value="Approve"
                                   id="approve_btn"/>

                            <button type="button" class="btn1 btn-danger" data-toggle="modal"
                                    data-target="#myModal">
                                Delete
                            </button>
                        </div>
                        <div class="modal" id="myModal" tabindex="-1" role="dialog"
                             aria-labelledby="myModalLabel1" aria-hidden="true">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                        <h3 class="modal-title" id="myModalLabel1">Delete Confirmation</h3>
                                    </div>
                                    <div class="modal-body">
                                        <h4>This will delete the selected users and it is unrecoverable process.</h4>
                                    </div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn1 btn-secondary" data-dismiss="modal">Close
                                        </button>
                                        <input type="submit" class="btn1 btn-deep-orange" name="delete"
                                               value="Confirm Delete"/>
                                    </div>
                                </div>
                            </div>
                        </div>
                    {% elif action == 'Deapprove' %}
                        <input type="submit" class="btn1 btn-orange" name="deapprove" value="Deapprove"
                               id="deapprove_btn"/>
                    {% endif %}
                {% endif %}
            </form>
        </div>
    </div>

    <script type="text/javascript">
        {% if action == 'Approve' %}
            {% if no_of_users_approved != '0' %}
                $(function () {
                    new PNotify({
                        title: 'Success!',
                        text: '{{ no_of_users_approved }} users approved',
                        type: 'success',
                        styling: 'bootstrap3',
                        min_height: "20px",
                        mobile: {'styling': true}
                    });
                });
            {% endif %}
            {% if no_of_users_deleted != '0' %}
                $(function () {
                    new PNotify({
                        title: 'Oh Snap!',
                        text: '{{ no_of_users_deleted }} user(s) deleted',
                        type: 'error',
                        styling: 'bootstrap3',
                        min_height: "20px",
                        mobile: {'styling': true}
                    });
                });
            {% endif %}
        {% endif %}
        {% if action == 'Deapprove' %}
            {% if no_of_users_deapproved != '0' %}
                $(function () {
                    new PNotify({
                        title: 'Oh Snap!',
                        text: '{{ no_of_users_deapproved }} user(s) deapproved',
                        type: 'notice',
                        styling: 'bootstrap3',
                        min_height: "20px",
                        mobile: {'styling': true}
                    });
                });
            {% endif %}
        {% endif %}
        {% if action == 'Delete' %}
            {% if no_of_users_deleted_unverified != '0' %}
                $(function () {
                    new PNotify({
                        title: 'Yeah!',
                        text: '{{ no_of_users_deleted_unverified }} user(s) deleted',
                        type: 'success',
                        styling: 'bootstrap3',
                        min_height: "20px",
                        mobile: {'styling': true}
                    });
                });
            {% endif %}
        {% endif %}
    </script>

{% endblock %}
